Commits

Ian Bicking  committed d9047f4

note ScriptTest version requirement in news

  • Participants
  • Parent commits e027786

Comments (0)

Files changed (1)

File docs/news.txt

 * Temporary files are consistently cleaned up, especially after
   installing bundles, also from Alex Conrad.
 
+* Tests now require at least ScriptTest 1.0.3.
+
 0.7
 ---